{% load static %}
<!doctype html>
<html lang="ko">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" type="text/css" href="{% static 'bootstrap.min.css' %}">

    <link rel="stylesheet" type="text/css" href="{% static 'style.css' %}">
    <title>iBoard</title>
</head>
<body>

{% include "navbar.html" %}

{% block content %}
{% endblock %}
<script src="{% static 'jquery-3.5.1.min.js' %}"></script>
<script src="{% static 'bootstrap.min.js' %}"></script>
</body>
</html>